<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="510e8dde46902523c303694cc5445193">
  <dict>
    <!--2023-02-11 10:00:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:44.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:00:44.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc061.mcc460.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:00:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:00:44.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc061.mcc460.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:00:44.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2023-02-11 10:00:44.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
